
body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #E8D8C0; background-image: url(bkg.jpg); font-size: 9pt}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.titolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #990000; font-weight: bold}
.maiuscola {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000}
